Программа: PHP Invoice 2.2

Обнаруженная уязвимость позволяет удаленному пользователю произвести XSS нападение. Уязвимость возникает из-за недостаточной обработки входных данных в параметрах "alert" и "msg" в сценарии home.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.



Оставить мнение